Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 13:53:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery saif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saif Bot:  Hi Saif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0569649001 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9659197292 Bot:    Your order status is  : Returned   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer: 
  0569649001            05:40 PM, 09th May                     saif                    ok           05:40 PM, 09th May                   Juhi                   Hi Saif, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:40 PM, 09th May                     saif                    Nobody contacted me           05:40 PM, 09th May                     saif                    How come my order cancelled           05:41 PM, 09th May                     saif                    Iost my shukran points           05:41 PM, 09th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:41 PM, 09th May                     saif                    I need it within two days           05:41 PM, 09th May                   Juhi                   We sincerely apologize for any inconvenience caused to you.  We would like to inform you that our courier partner tried 
 to contact you on (+971569649001) thrice on 3 different days but didn't receive any response from your end.   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.            05:43 PM, 09th May                     saif                    Dear           05:43 PM, 09th May                     saif                    From which number           05:43 PM, 09th May                     saif                    They contacted me           05:43 PM, 09th May                     saif                    Its a wrong update  your courier guys are giving it to you           05:44 PM, 09th May                     saif                    how come ,,,????           05:44 PM, 09th May                   Juhi                   We apologise but your number was not reachable           05:45 PM, 09th May                   Juhi                   They tried for three days           05:45 PM, 09th May                   Juhi           
         this can be network issue too           05:45 PM, 09th May                   Juhi                   However, The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           05:45 PM, 09th May                     saif                    My shukran points???           05:46 PM, 09th May                     saif                    Can u reorder it from your end           05:47 PM, 09th May                   Juhi                   We are really sorry we can not place the order           05:47 PM, 09th May                     saif                    shukran points           05:47 PM, 09th May                     saif                    ????           05:47 PM, 09th May                   Juhi                   If you have used shukran while placing order then it will be refunded as My Credits           05:47 PM, 09th May                     saif                    when           05:48 PM, 09th May          
            saif                    How many days           05:48 PM, 09th May                     saif                    it will take           05:48 PM, 09th May                   Juhi                   it will take 2-3 business days.           05:49 PM, 09th May                     saif                    Can you share your number if it i will face problem           05:50 PM, 09th May                     saif                    I will msg u           05:51 PM, 09th May                   Juhi                   You can get back here           05:51 PM, 09th May                   Juhi                   Our team will assist you.           05:52 PM, 09th May                     saif                    O           05:52 PM, 09th May                     saif                    K           05:52 PM, 09th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:53 PM, 09th May                         
                  View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553527